@mixin app-add-coc-referral-theme($theme) {
    $primary: map-get($theme, primary);
    $warn: map-get($theme, warn);
    $accent: map-get($theme, accent);
  
    app-add-coc-referral {
      width: 100%;
      padding: 5px;
      overflow-x: hidden;
    }  
  
    .add-coc-referral {
      margin-top: 30px !important;
      display: flex;
      flex-direction: column;
      padding: 5px;
      background-color: mat-color($primary, 50);
      
      .coc-main-card {
        display: flex;
        flex-direction: column;
        padding: 0px;
        background-color: mat-color($primary, 50);
  
        .mat-card-header {
          width: 100%;
        }
  
        .top-header-filter {
            display: flex;
            padding: 0px 5px 50px 5px;
            margin: 0px 5px;
            font-size: 0.9em;
            line-height: 40px;
            width: 75%;
  
            .left-text {
              display: flex;
              flex: auto;
              margin-right: 20px !important;
  
              .mat-form-field {
                flex: auto;
              }
            }
  
            .right-text {
              display: flex;
              flex: auto;
             // margin-right: 15px;
  
              .mat-form-field {
                flex: auto;
              }
            }
            
            
          }
        .mat-card-content {  
          .example-small-box {
            display: flex;
            align-items: center;
            justify-content: center;
            background: white;
            .example-container {
              width: 100%;
              margin-right: 10px;
              margin-left: 10px;
            }
          }  
        
        }
      }
  
    }
  }